Bug 70900 - Incorrect window title for solving dependencies dialog
Incorrect window title for solving dependencies dialog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-06 14:24 EDT by David Lawrence
Modified: 2015-01-07 18:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 17:32:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2002-08-06 14:24:57 EDT
Description of Problem:
When the progress window comes up which says "Testing package set/solving rpm
inter-dependencies" the window title says "Registration Progress". I think this
needs to be something else.

Version-Release number of selected component (if applicable):
Limbo-re0726.1
Comment 1 Adrian Likins 2002-08-08 22:33:32 EDT
fixed in cvs, should be in 2.9.39
Comment 2 Jay Turner 2003-01-21 17:32:53 EST
This has been fixed for quite some time.

Note You need to log in before you can comment on or make changes to this bug.